/*
Theme Name: Rebound Idaho: Our Path to Prosperity
Theme URI: https://webmaster.idaho.gov
Description: custom theme for the Governor's office
Author: Access Idaho
Author URI: https://accessidaho.org
Template: webmaster-v3
Version: 1.0.0
Text Domain: webmaster-bs4-idpr
*/

body {
    font-family: "Montserrat", sans-serif;
}

a:hover {
    color: #3aa4dd !important;
    transition: .5s ease;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Montserrat", sans-serif;
  color: #134873;
  font-weight: bold;
}

.h1, .h2, .h3, .h4, .h5, .h6 { font-weight: bold; }

.breadcrumb {margin-bottom: 0rem;}

main:focus { outline: none; }

.header-container {
    max-width: 100%;
}

.header-background {
    background-image: url("images/header1.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

.versioning { background: #11395a !important; }

.agency-logo {
  padding-top: 10px;
  padding-bottom: 10px;
}

#masthead .logo {
    padding-top: 0px;
    display: -webkit-inline-box;
    display: inline-flex;
    float: right;
    max-height: 100px;
}

.agency-name {
    font-family: "Montserrat";
    font-weight: bold;
    color: #134873;
    font-size: 24px;
    margin-left: 20px;
    line-height: 1;
}

.navbar {
    left: -5px;
}

.nav-link {
    font-family: "Montserrat" !important;
    font-weight: bold !important;
}

#top-navigation .nav-link {
    font-weight: normal !important;
}

.navbar-light .navbar-nav .nav-link, a {
    color: #134873 !important;
}

.navbar .container #main-navigation {
    width: 1000px;
}

.fa-search {
    cursor: pointer;
}

.fa-search:hover {
    opacity: .7;
    transition: .5s ease;
}
a > img.img-fluid.logo:hover {
    opacity: .8;
    transition: .5s ease;
}

.choose-area {
    margin-left: 0px;
    margin-right: 0px;
    max-height: 410px;
    overflow: hidden;
}

.headerText {
  text-shadow: 0 2px 4px rgba(0,0,0,0.9);
  padding-top: 5%;
  padding-left: 20%;
  padding-right: 20%;
  padding-bottom: 2%;
}
.headerText > h1 {
    font-family: "Montserrat";
    font-weight: bold;
    font-style: italic;
    font-size: 25px;
    line-height: 1.1;
}

.sub-headerText {
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 50px;
    padding-top: 9%;
    padding-left: 20%;
    padding-right: 20%;
    line-height: 1.1;
    text-shadow: 0 2px 4px rgba(0,0,0,0.9);
}

.sub-header-background {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 350px;
}

#search-collapse {
    width: 40% !important;
    min-width: 100px;
    z-index: 10;
    position: absolute;
    right: 250px;
    background: #F8F9FA;
}

.info-box h3, .htitle {
    font-family: "Montserrat";
    color: #1d1f21;
    font-size: 36px;
}

.pr-item {
    font-family: "Montserrat";
}

#pr.post-date {
    font-size: 1em !important;
}


.site-footer {
    background: #3aa4dd;
    font-family: "Lato";
}

.site-footer h3 {
    border-bottom: none !important;
    font-weight: bold;
    box-shadow: none !important;
    font-size: 19px;
}


.d-block {
    background: transparent;
}


/* Mega Menu styling */
.mega-menu-wrap {
    display: contents !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	font-weight: bold;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	text-transform: none;
}
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link:focus {
	background: #ddd;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
	font-size: 16px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
	font-size: 14px;
	line-height: 1.25;
    margin-bottom: 8px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
	padding: 10px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #fff;
    font-weight: bold;
    color: #2f5740 !important;
	border-bottom: solid 2px #2f5740;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	background: #fff;
	font-weight: bold;
	color: #2f5740 !important;
	border-bottom: solid 2px #2f5740;
}
#mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::before, #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1 .mega-toggle-animated-inner::after {
  background-color: #000;
}


@media all and (max-width: 1535px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    font-size: 14px;
  }
}
@media all and (max-width: 1391px) {
  #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    padding: 0px 5px 0px 5px;
  }
}

@media all and (max-width: 1286px) {
  .agency-name{margin-bottom: 20px;}
}

@media all and (max-width: 1200px) {
    #main {
        padding: 0;
    }
    .choose-area {
        max-height: 340px;
    }
    .tile-text {
        font-size: 2rem;
    }
}

@media only screen and (min-width: 992px) {
#mega-menu-wrap-primary {
    background: #fff;
	}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
    background: #fff;
	font-weight: bold;
	color: #2f5740 !important;
	border-bottom: solid 2px #2f5740;
	}
}

@media all and (max-width: 991px) {
  #toggle {
    margin-right: 0 !important;
    margin-top: -35px;
  }
  a.overlay > .tile::before {
    max-width: 100%;
  }
  .agency-name{margin-bottom: 0px;}
  .top-menu {
    font-size: 14px;
  }
}

@media all and (max-width: 858px) {
    .choose-area {
        max-height: 285px;
    }
    .tile-text {
        font-size: 1.5rem;
    }
    .headerText {
      padding-bottom: 0;
    }
}

@media all and (max-width: 768px) {
    #masthead .logo {
        padding-left: 10px;
    }
    .headerText {
        font-size: 1rem;
        padding-top: 10%;
        padding-left: 5%;
        padding-right: 5%;
        padding-bottom: 3%;
    }
    .tile-image {
        margin: 10px 0px !important;
        height: 100px !important;
    }
    .agency-name {
        font-size: 1em;
        margin-left: 0;
        margin-top:-10px;
    }
    .tile-text {
        font-size: 1.3rem;
    }
    .footer-widget {
        text-align: center;
    }
    .social-area {
        text-align: center;
    }
    .choose-area {
        max-height: 450px;
    }
    .tile2 {
        padding-right: 10px;
    }
    .camper {
        height: 200px !important;
    }
    #colophon {
        padding-top: 0px;
        margin-top: -25px;
    }
    .social-area {
        padding-top: 20px;
    }
    .spotBtn {
        top: 0;
    }
    .title-header {
        text-align: center;
    }
}

/* IE10+ CSS styles go here */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .tile-text {
        margin-top: -50px;
    }
    .fimg {
        display: block;
        height: auto;
    }
    .fimg-text {
        height: auto;
        padding: 65px 35px;
    }
}
